# coding: utf-8
from setuptools import setup, find_packages
import sys, os
import recordpack

version = recordpack.__version__

setup(name='recordpack',
      version=version,
      description=u'Пак общего назначения, для формирования и управления журнальными окнами и окнами справочников',
      long_description=open('README.rst').read(),
      author='Kirov Iliya & Co.',
      author_email='kirov@bars-open.ru',
      maintainer='Torsunov Andrey',
      maintainer_email='torsunov@bars-open.ru',
      keywords='django m3',
      classifiers=[
          'Development Status :: 3 - Alpha',
          'Environment :: Web Environment',
          'Framework :: Django',
          'Intended Audience :: Developers',
          'License :: OSI Approved :: MIT License',
          'Natural Language :: Russian',
          'Natural Language :: English',
          'Operating System :: OS independent',
          'Programming Language :: Python',
      ],
      url='https://bitbucket.org/barsgroup/recordpack',
      license='MIT',
      packages=find_packages(exclude=['ez_setup', 'examples', 'tests']),
      include_package_data=True,
      install_requires=[
          'm3-core',
          'm3-ext3',
          'django'
      ],
)
